Sakoon - Client - Bug #12800

Counsellor has updated status to completed but client not getting status of Completed. There is no
tab of completed where client can se his/her completed appointments. And for completed
appointments meeting link still showing

02/19/2025 04:16 PM - priyanka Sharma

Status: Closed Start date: 02/19/2025
Priority: Normal Due date:
Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Check booking id #199 , #201

History
#1 - 02/25/2025 03:33 PM - priyanka Sharma

- Assignee changed from Mohit Rana to Goverdhan verma

#2 - 02/28/2025 12:02 PM - Goverdhan verma

- Status changed from New to Resolved

#3 - 02/28/2025 12:59 PM - priyanka Sharma
- Status changed from Resolved to Closed

Files
clipboard-202502191614-fijle.png 354 KB 02/19/2025 priyanka Sharma
clipboard-202502191614-eobzg.png 260 KB 02/19/2025 priyanka Sharma
